Bug 811580 - [abrt] gnupg2-2.0.18-2.fc16: Process /usr/libexec/gnupg-pcsc-wrapper was killed by signal 11 (SIGSEGV)
Summary: [abrt] gnupg2-2.0.18-2.fc16: Process /usr/libexec/gnupg-pcsc-wrapper was kill...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: gnupg2
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:4993ca7c203dab8a24b7e40a45d...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-04-11 13:16 UTC by Georg Greve
Modified: 2012-04-12 07:22 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-04-12 07:22:25 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (5.22 KB, text/plain)
2012-04-11 13:16 UTC, Georg Greve
no flags Details

Description Georg Greve 2012-04-11 13:16:30 UTC
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 3
cmdline:        pcsc-wrapper -- 1 libpcsclite.so.1
executable:     /usr/libexec/gnupg-pcsc-wrapper
kernel:         3.3.1-2.fc16.x86_64
pid:            6165
pwd:            /
reason:         Process /usr/libexec/gnupg-pcsc-wrapper was killed by signal 11 (SIGSEGV)
time:           Wed 11 Apr 2012 03:04:01 PM CEST
uid:            1000
username:       greve
var_log_messages: Apr 11 15:04:01 katana abrt[6166]: Saved core dump of pid 6165 (/usr/libexec/gnupg-pcsc-wrapper) to /var/spool/abrt/ccpp-2012-04-11-15:04:01-6165 (434176 bytes)

backtrace:      Text file, 5341 bytes

build_ids:
:638db099ff5fb986d1a092629d1bb1dca5be4904
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:d7d27cc983634c2548baba38a8a413b3f90cf1df
:a51eee3e409269f68713392cc94d56f21ad045dd

dso_list:
:/lib64/libdl-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330366199
:/lib64/libpthread-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330366199
:/lib64/libc-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330366199
:/usr/lib64/libpcsclite.so.1.0.0 pcsc-lite-libs-1.7.4-6.fc16.x86_64 (Fedora Project) 1320287323
:/lib64/ld-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330366199
:/usr/libexec/gnupg-pcsc-wrapper gnupg2-2.0.18-2.fc16.x86_64 (Fedora Project) 1320287352

maps:
:00400000-00403000 r-xp 00000000 fd:01 48952                              /usr/libexec/gnupg-pcsc-wrapper
:00602000-00603000 r--p 00002000 fd:01 48952                              /usr/libexec/gnupg-pcsc-wrapper
:00603000-00604000 rw-p 00003000 fd:01 48952                              /usr/libexec/gnupg-pcsc-wrapper
:0237b000-0239c000 rw-p 00000000 00:00 0                                  [heap]
:3fb5c00000-3fb5c22000 r-xp 00000000 fd:01 54202                          /lib64/ld-2.14.90.so
:3fb5e21000-3fb5e22000 r--p 00021000 fd:01 54202                          /lib64/ld-2.14.90.so
:3fb5e22000-3fb5e23000 rw-p 00022000 fd:01 54202                          /lib64/ld-2.14.90.so
:3fb5e23000-3fb5e24000 rw-p 00000000 00:00 0 
:3fb6000000-3fb61ad000 r-xp 00000000 fd:01 59682                          /lib64/libc-2.14.90.so
:3fb61ad000-3fb63ad000 ---p 001ad000 fd:01 59682                          /lib64/libc-2.14.90.so
:3fb63ad000-3fb63b1000 r--p 001ad000 fd:01 59682                          /lib64/libc-2.14.90.so
:3fb63b1000-3fb63b3000 rw-p 001b1000 fd:01 59682                          /lib64/libc-2.14.90.so
:3fb63b3000-3fb63b8000 rw-p 00000000 00:00 0 
:3fb6400000-3fb6402000 r-xp 00000000 fd:01 42348                          /lib64/libdl-2.14.90.so
:3fb6402000-3fb6602000 ---p 00002000 fd:01 42348                          /lib64/libdl-2.14.90.so
:3fb6602000-3fb6603000 r--p 00002000 fd:01 42348                          /lib64/libdl-2.14.90.so
:3fb6603000-3fb6604000 rw-p 00003000 fd:01 42348                          /lib64/libdl-2.14.90.so
:3fb6800000-3fb6817000 r-xp 00000000 fd:01 61435                          /lib64/libpthread-2.14.90.so
:3fb6817000-3fb6a16000 ---p 00017000 fd:01 61435                          /lib64/libpthread-2.14.90.so
:3fb6a16000-3fb6a17000 r--p 00016000 fd:01 61435                          /lib64/libpthread-2.14.90.so
:3fb6a17000-3fb6a18000 rw-p 00017000 fd:01 61435                          /lib64/libpthread-2.14.90.so
:3fb6a18000-3fb6a1c000 rw-p 00000000 00:00 0 
:3fb7000000-3fb7009000 r-xp 00000000 fd:01 44066                          /usr/lib64/libpcsclite.so.1.0.0
:3fb7009000-3fb7208000 ---p 00009000 fd:01 44066                          /usr/lib64/libpcsclite.so.1.0.0
:3fb7208000-3fb7209000 r--p 00008000 fd:01 44066                          /usr/lib64/libpcsclite.so.1.0.0
:3fb7209000-3fb720a000 rw-p 00009000 fd:01 44066                          /usr/lib64/libpcsclite.so.1.0.0
:7f5a639f7000-7f5a639fa000 rw-p 00000000 00:00 0 
:7f5a63a2d000-7f5a63a2f000 rw-p 00000000 00:00 0 
:7fff04a11000-7fff04a32000 rw-p 00000000 00:00 0                          [stack]
:7fff04aa6000-7fff04aa7000 r-xp 00000000 00:00 0                          [vdso]
:ffffffffff600000-ffffffffff601000 r-xp 00000000 00:00 0                  [vsyscall]

Comment 1 Georg Greve 2012-04-11 13:16:34 UTC
Created attachment 576774 [details]
File: backtrace

Comment 2 Georg Greve 2012-04-12 07:22:25 UTC
Turns out that a whole lot of other components were affected, and in the end it seemed to be defective RAM on the machine that somehow only surfaced with the upgrade to kernel 3.3.1 in a visible way.

Will be closing this bug for now, and reopen if it ever reoccurs with a new RAM module.


Note You need to log in before you can comment on or make changes to this bug.